"114.title" = "نسخ";
"139.title" = "General";
"169.title" = "Streams";
"181.title" = "انتقل إلى موقع على شبكة الإنترنت لقارئ لهذا الملف";
"38.ibShadowedToolTips[0]" = "أساسي";
"38.ibShadowedToolTips[1]" = "شجرة";
"38.ibShadowedToolTips[2]" = "نص";
"38.ibShadowedToolTips[3]" = "Other Views";
"39.label" = "رؤية";
"39.paletteLabel" = "رؤية";
"PWm-W6-Msn.title" = "اختيار صيغة تصدير الماف";
"l1c-6L-mdF.title" = "نص";
